.form-select:not(.t3js-formengine-select-itemstoselect,
[multiple],
[id^="tceforms-multiselect-"]) {
  max-width: max-content;
  min-width: 130px;
}

.typo3-login {
  color-scheme: light;
}

.typo3-login-logo {
  max-height: 150px;
  overflow: hidden;
}

.typo3-login-logo svg,
.typo3-login-logo img {
  height: auto;
  max-width: 250px;
  max-height: 150px;
}
